*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    margin-top: 0;
}
html{
    margin-top: 0 !important;
}
.navbar{
    display: none;
}
.footer{
    display: none;
}
:root {
    --progress-bar-width: 150px;
    --progress-bar-height: 150px;
    --font-size: 2.5rem;
}

.redirection-page-container{
    background: black;
}
.circular-progress {
    width: var(--progress-bar-width);
    height: var(--progress-bar-height);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.inner-circle {
    position: absolute;
    width: calc(var(--progress-bar-width) - 10px);
    height: calc(var(--progress-bar-height) - 10px);
    border-radius: 50%;
    background-color: lightgrey;
}

.percentage {
    position: relative;
    font-size: var(--font-size);
    font-weight: bold;
    color: rgb(0, 0, 0, 0.8);
}

.redirection-page-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

@media screen and (max-width: 800px) {
    :root {
        --progress-bar-width: 150px;
        --progress-bar-height: 150px;
        --font-size: 1.3rem;
    }
}

@media screen and (max-width: 500px) {
    :root {
        --progress-bar-width: 120px;
        --progress-bar-height: 120px;
        --font-size: 1rem;
    }
}